*{
	font-family: "Open Sans";
}

nav{
	padding: .8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-position: inside;
}

nav .right-nav{
	position: sticky;
	
}

.tuitt-button{
	background-color: #c2195b;
	border-radius: 30px;
	color: white;
	border: none;
	padding: 10px;
	font-weight: bold;
}

#bg-image{
	min-height: 50vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}

.front-bg{
	background-color: rgb(0, 0, 0, 0.5);
	min-height: 50vh;
}

.container{
	color: white;
	text-align: center;
	font-size: 5em;
	margin: 0;
	line-height: 2rem;
	display: inline-block;
	text-align: right;
	padding: .2px 2% .2px 50%;
}

.apply-button{
	background-color: #c2195b;
	border-radius: 30px;
	color: white;
	border: none;
	padding: 10px 3%;
	font-weight: bold;
}

.title{
	font-weight: bold;
	font-size: 3rem;
	text-align: right;
	line-height: 7vh;
}

.subtitle{
	font-size: 1.2rem;
	text-align: right; 
}

.title-2{
	font-family: "Zilla	Slab";
	text-align: center;
	font-size: 4vh;
	padding: 50px 25% 50px 25%;
}

.pre-footer{
	background-color: #f7fbfb;
	min-height: 10vh;
}

.book-button{
	background-color: #336589;
	border-radius: 30px;
	color: white;
	border: none;
	padding: 10px 3%;
	font-weight: bold;
}

footer{
	text-align: center;
}

.intro{
	ali
	text-align: center;
	display: inline-block;
	padding: 2px 10% 2px 10%;
}

.intro-description{
	padding: .1px 10% 50px 10%;
}

.prefooter-description{
	padding: .1px 10% 50px 10%;
	text-align: center;
}